Hello guys, how do I set it up so that if it doesn...
# đź’»developers
e
Hello guys, how do I set it up so that if it doesn't find the answer in the provided documents, it refers to ChatGPT 3.5?